Subject: Bob's BYOPJ Party
Date: 13 May 1996 15:41:13 -0600

>If the CP were to ever close down, I'd take 'em all to my next living
>room.  As an ultimate last resort, yes, I'd start my own.
>No, wait.  I wouldn't.  I'd just buy an estate big enuf where they all
>could live.  Thus, I would then cease ASSCing.  I'd be ALSing... in my
>pj's... Or do you call it BOB-SMYTHing?  Hey Bob, can you set me up?
>

BOB-SMYTHing....
hmm...
just doesnt sound right.
too many syllables(sp?).

ASSCing
hmmm...
sounds better
just 2 syllables.

If the CP were to ever close down,
I'd suggest we just show up at a restaurant with a bunch of strippers.

We could take over the place.

We will designate 1 of the booths as
"the stage".  Bubba could sell HMS tickets.

Another booth could be "the office".

Another booth could be set up with computers and designated the
"nerve center" or how bout the "nerd center"?

Actually instead of a restaurant...
how about a pizza parlor?

We could change the name to "Shakeys"

Hold it...

I think someone already snaggied that name.

I know...

Once I graduate from high school and move out of my parents house,
we could congregate at my "pad".  It would be an endless BYOPJ
party.

-Bob "thinkin out loud"  Smyth